Options +ExecCGI
Action     cgi-node     /cgi-bin/cgi-node.js
AddHandler cgi-node     .jss

# BEGIN shtml
<IfModule mod_rewrite.c>
RewriteBase /
RewriteRule ^index\.jss$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.jss [L]
</IfModule>

# END shtml
